export declare const COLOR_WHITE = "#fff";
export declare const COLOR_BRAND = "#01b6f5";
export declare const COLOR_BRAND_ACTIVE = "#009acf";
export declare const COLOR_BRAND_LIGHT = "rgba(0, 184, 245, 0.2)";
export declare const COLOR_BRAND_2 = "#07b0ea";
export declare const COLOR_SUCCESS = "#1de9b6";
export declare const COLOR_SUCCESS_ACTIVE = "#1ad1a3";
export declare const COLOR_SUCCESS_LIGHT = "rgba(29, 233, 182, 0.2)";
export declare const COLOR_WARNING = "rgb(255,204, 0)";
export declare const COLOR_ERROR = "#fe4849";
export declare const COLOR_ERROR_ACTIVE = "#ea4243";
export declare const COLOR_GRAY_1 = "rgb(252, 253, 253)";
export declare const COLOR_GRAY_2 = "rgb(212, 214, 220)";
export declare const COLOR_GRAY_3 = "rgb(164, 167, 181)";
export declare const COLOR_GRAY_4 = "rgb(87,101,116)";
export declare const COLOR_GRAY_TRANSPARENT_1 = "rgba(244, 246, 249, 0.4)";
export declare const COLOR_GRAY_TRANSPARENT_2 = "rgba(82, 95, 127, 0.1)";
export declare const COLOR_GRAY_TRANSPARENT_3 = "rgba(82, 95, 127, 0.3)";
export declare const COLOR_DARK_1 = "rgb(8, 28, 63)";
export declare const COLOR_YELLOW_1 = "#fc0";
export declare const COLOR_PURPLE = "#663398";
export declare const COLOR_NEUTRAL = "#a4a7b5";
